body{min-width:980px}
.container_24{margin-left:auto;margin-right:auto;width:980px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;margin-left:5px;margin-right:5px}
.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16,.push_17,.pull_17,.push_18,.pull_18,.push_19,.pull_19,.push_20,.pull_20,.push_21,.pull_21,.push_22,.pull_22,.push_23,.pull_23{position:relative}
.alpha{margin-left:0}.omega{margin-right:0}
.container_24 .grid_1{width:30px}
.container_24 .grid_2{width:70px}
.container_24 .grid_3{width:110px}
.container_24 .grid_4{width:150px}
.container_24 .grid_5{width:190px}
.container_24 .grid_6{width:230px}
.container_24 .grid_7{width:270px}
.container_24 .grid_8{width:320px}
.container_24 .grid_9{width:350px}
.container_24 .grid_10{width:390px}
.container_24 .grid_11{width:430px}
.container_24 .grid_12{width:470px}
.container_24 .grid_13{width:510px}
.container_24 .grid_14{width:550px}
.container_24 .grid_15{width:590px}
.container_24 .grid_16{width:640px}
.container_24 .grid_17{width:670px}
.container_24 .grid_18{width:710px}
.container_24 .grid_19{width:750px}
.container_24 .grid_20{width:790px}
.container_24 .grid_21{width:830px}
.container_24 .grid_22{width:870px}
.container_24 .grid_23{width:910px}
.container_24 .grid_24{width:970px}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:before,.clearfix:after,.container_24:before,.container_24:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}
.clearfix:after,.container_24:after{clear:both}
.clearfix,.container_24{zoom:1}